AccessoriesVoters no longer working after Mac security update
#4194
Anonymous
Inactive

Please be advised that Promethean does not currently support Mac OSX Yosemite. ActivInspire 1.8 and the newer version 2.3 are both supported on Apple computers running OS X 10.7 – 10.9. While you may be able to install and run the software, we will not be able to provide any support for issues you may encounter.

We are in the process of testing our software with Yosemite, so that compatibility can be implemented in a future release of the ActivInspire software.

(Support Case 00488796)